# BeerDB
This is my first android App. Feel free to suggest improvements. In my free time I am not always coding so it might take some time until I update something.

If you provide pull requests try to keep the code style similar.

Cheers.